.container-header {
  background-color: #aa3435;
  background-image: none;
}

.container-footer { 
  background-color: #aa3435;
  background-image: none;
}

.article-info dd {
    padding: 0;
    display: inline-block;
    margin-right: 1em;
}

/* .myleftmenucss {
/*    float: right; /* Выравнивание по правому краю  */ 
/*    margin: 7px 0 7px 7px; /* Отступы вокруг картинки */
/*   }